GRAVITYWARS(6)

NAME
gravitywars - clone of Gravity Force

SYNOPSIS
gravitywars [level-code]

DESCRIPTION
gravitywars is a clone of Gravity Force, one of the greatest games for the Amiga. This version is a little different, with a much higher resolution, and better graphics. It also includes some new features like water, exploding doors, bonus objects, fans (ie. wind), and some other special effects like exploding bullets, and splashing water.

KEYS

Left, Right
    rotate the ship counterclockwise or clockwise

Up  accelerate the ship

Ctrl
    fire the weapon

f   toggle fullscreen mode

Esc exit the game

OPTIONS

level-code
    You'll receive this code after you complete a level, and can use it to warp directly to that level when the game starts. -j Calibrate joystick. Use this option to calibrate the joystick.

AUTHOR
gravitywars was written by Sami Niemi <sami@niemi.com>.

This manual page was written by Joey Hess, for the Debian GNU/Linux system, with updates from Sam Hocevar <sam@zoy.org>.